zgfp.net
当前位置:首页 >> liBCrypto.so.1.0.0 >>

liBCrypto.so.1.0.0

道儿黑。粉皮墙,

共享库丢了。

/usr/lib64/libcrypto.so.10版本太低 你这个是本机编译的么看你的环境可能有点乱了,看看那些package提供/usr/lib64/libcrypto.so.10,试着更新一下; 或者你静态链接编译你的a.out

已经告诉你了, 文件损坏了,make clean 后重新同步源码。

加载共享库出错:libssl.so.4:不能打开共享对象文件:没有这样的文件或目录

下载一个bash-3.2-1.aix5.3.ppc.rpm (或者aix5.3或者6.1 对应的包,看你的系统是什么版本) #rpm –ivh bash* # rpm -e bash # rpm -ivh bash-3.2-1* 装完再重新安装gcc

长话短说: 因为一般软件(游戏也是一种软件)启动时会提示丢失的那些dll严格来讲都不算是系统文件,微软原版系统刚安装完的时候本来就不存在那些dll,其实不是“丢失”,就是原本就没有,需要自己另外安装的。举个栗子,比如很多老游戏需要dx9运...

说明没有解决软件的依赖 性问题,安装这个软件还需要安装libcrypto++9,可以通过apt-get在线安装libcrypto++9

我玩的古墓丽影9也是碰到了这个情况,不知道有没有高人给指点一下

加载共享库出错:libssl.so.4:不能打开共享对象文件:没有这样的文件或目录

网站首页 | 网站地图
All rights reserved Powered by www.zgfp.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com